target_sources(${PROJECT_NAME}
    PUBLIC
        dmx/device.h
        dmx/patch.h
        dmx/personality.h
        dmx/universe.h
    PRIVATE
        dmx/device.cpp
        dmx/dmx.h
        dmx/patch.cpp
        dmx/personality.cpp
        dmx/universe.cpp
    )
